<h1>{{ object.name }}</h1>
<p>{{ object.description }}</p>
<p>{{ object.quantity }}</p>
<p>{{ object.barcode }}</p>

<img src="{{ item.image_url }}" alt="heck">

<h1 class="location-tlt">Locations of item</h1>
<div class="scrollable-table">
<table>
    <thead>
        <th>Name</th>
        <th>Barcode</th>
        <th>Quantity</th>
    </thead>
{% for stored in object.stored_set.all %}
    <tr>
       <td>{{ stored.location }}</td>
       <td>{{ stored.location.barcode }}</td>
       <td>{{ stored.location_quantity }}</td>
    </tr>
{% endfor %}
</table>

<form method="post" action="{% url 'inventory:add_or_take' object.pk %}"> {% csrf_token %}
    {{ addtake_form.as_p }}
    <input type="submit" name="add" value="add">
    <input type="submit" name="take" value="take">
</form>

<form method="post" action="{% url 'inventory:item_delete' object.pk %}">{% csrf_token %}
    <input type="submit" value="Confirm">
</form>

<form method="post" action="{% url 'inventory:item_update' object.pk %}" enctype="multipart/form-data">{% csrf_token %}
    {{ edit_form.as_p }}
    <input type="submit" value="Update">
</form>
